body {
  font-family: 'Montserrat', sans-serif; }

h1, h2, h3, h4 {
  font-family: 'Domine', serif;
  margin-bottom: 1rem; }

h1 {
  font-size: 2.4rem;
  color: #000; }

h2 {
  font-size: 2rem;
  color: #85a746; }

h3 {
  font-size: 1.2rem;
  color: #85a746;
  text-transform: uppercase; }

h4 {
  font-size: 1.2rem; }

a {
  color: #85a746; }

a:hover {
  color: #ff9900; }

.center {
  text-align: center; }

.sponsors, .social {
  padding-top: 4rem;
  padding-bottom: 4rem; }
  .sponsors h3, .social h3 {
    margin: 4rem auto 2rem; }

.temp header h2 {
  margin-top: 1rem;
  line-height: 2.2rem; }

.temp header h4 {
  color: white;
  margin-top: 1rem; }
  .temp header h4 sup {
    font-size: .65rem; }
  .temp header h4 span {
    border-top: 1px solid white; }

@media (min-width: 768px) {
  .temp header h2 span {
    display: block; } }

.btn {
  color: white;
  background-color: #232d2e;
  border-radius: 0; }

.btn:hover {
  color: white; }

.btn.green {
  background-color: #85a746; }

.btn.large {
  margin-top: 1rem;
  padding: 1rem; }

.mainCont {
  padding-top: 4rem;
  background-position-x: right;
  background-position-y: bottom;
  background-repeat: no-repeat;
  background-size: 50%; }

.fa {
  font: normal normal normal 3rem/1 FontAwesome !important; }

@media (min-width: 1024px) {
  .mainCont {
    background-size: contain; } }

.cont {
  padding-bottom: 4rem; }

.programme .nav-tabs {
  margin-top: 4rem;
  clear: both;
  width: 100%; }

.programme .tab-content {
  padding: 4rem 2rem;
  text-align: left;
  background: #fff;
  border-left: 1px solid #ddd;
  border-right: 1px solid #ddd;
  border-bottom: 1px solid #ddd;
  clear: both;
  width: 100%; }
  .programme .tab-content th:first-child {
    width: 10rem; }

#accordion {
  margin-top: 2rem; }
  #accordion .panel-collapse {
    padding-bottom: 1rem; }
  #accordion h4.panel-title {
    font-size: 1.1rem;
    border-bottom: 1px solid #f1f1f1;
    padding-bottom: .5rem; }
    #accordion h4.panel-title a::after {
      content: " + ";
      float: right; }
    #accordion h4.panel-title a:focus {
      text-decoration: none; }

.sponsors img {
  margin: 2rem; }

.carousel-item img {
  width: 100%;
  height: 100%; }

.carousel-fade .carousel-inner .item {
  -webkit-transition-property: opacity;
  transition-property: opacity; }

.carousel-fade .carousel-inner .item,
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  opacity: 0; }

.carousel-fade .carousel-inner .active,
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1; }

.carousel-fade .carousel-inner .next,
.carousel-fade .carousel-inner .prev,
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  left: 0;
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0); }

.carousel-fade .carousel-control {
  z-index: 2; }

@media (max-width: 1023px) {
  .news {
    margin-top: 2rem; } }

.news ul {
  list-style: none;
  margin-top: 1rem;
  padding-left: 1rem; }

.dropdown-toggle:active, .dropdown-toggle:focus, .dropdown-toggle:hover {
  color: #fff !important; }

.navbar-brand {
  font-size: 1rem; }

@media (min-width: 1024px) {
  .navbar-brand {
    display: none; } }

.navbar-inverse {
  background: #85a746 !important;
  padding: 1rem; }
  .navbar-inverse .navbar-toggler {
    border-color: transparent !important; }
  .navbar-inverse .navbar-toggler-icon {
    background-image: url("/files/scripts/phanz17-nav-hamburger.svg");
    background-size: 90% 90%; }
  .navbar-inverse .navbar-nav .nav-link {
    padding-top: 1rem;
    padding-bottom: 1rem;
    color: #fff;
    text-transform: uppercase;
    font-size: .8rem;
    border-bottom: 2px solid #85a746;
    transition: all .5s ease; }
  .navbar-inverse .navbar-nav .nav-link:hover {
    color: #000;
    border-bottom: 2px solid #232d2e;
    cursor: pointer; }

@media (min-width: 1024px) {
  .navbar-inverse {
    padding-bottom: 0; } }

.dropdown-menu {
  border: 0;
  margin-top: 0;
  padding: 1rem;
  border-radius: 0;
  background: #85a746; }
  .dropdown-menu .dropdown-item {
    color: #fff; }
  .dropdown-menu a {
    color: #fff;
    display: block;
    font-size: .875rem;
    margin-top: .5rem;
    margin-bottom: .5rem;
    border-bottom: 2px solid #85a746; }
  .dropdown-menu a:hover {
    text-decoration: none;
    border-bottom: 2px solid #232d2e; }
  .dropdown-menu .dropdown-item:focus, .dropdown-menu .dropdown-item:hover {
    background: #232d2e;
    color: #fff; }

.header {
  background-color: #232d2e;
  background-repeat: no-repeat;
  background-position-x: right;
  background-size: 100% auto;
  height: 0;
  /* Zero height */
  background-image: url(../../files/images/graphics/phanz17-header-01-768.jpg);
  padding-top: 54.3%;
  /* Use padding to fake the height (402/768 x 100) */ }

@media (min-width: 768px) {
  .header {
    background-image: url(../../files/images/graphics/phanz17-header-01-1920-03.jpg), url(../../files/images/graphics/phanz17-header-01-1920-02.jpg);
    padding-top: 38%;
    /* Use padding to fake the height (730/1920 x 100) */ } }

@media (min-width: 768px) {
  .inner .header {
    background-image: url(../../files/images/graphics/phanz17-header-01-1920-03.jpg), url(../../files/images/graphics/phanz17-header-01-1920-02.jpg);
    background-position-x: left, right;
    padding-top: 20%;
    background-size: contain; } }

.temp .header {
  margin-bottom: 2rem;
  background-color: #232d2e;
  background-repeat: no-repeat;
  background-position-x: center;
  background-size: 100% auto;
  height: 0;
  /* Zero height */
  background-image: url(../../files/images/graphics/phanz17-header-01-768.jpg);
  padding-top: 54.3%;
  /* Use padding to fake the height (402/768 x 100) */ }

@media (min-width: 768px) {
  .temp .header {
    margin-bottom: 4rem;
    background-image: url(../../files/images/graphics/phanz17-header-01-1920.jpg);
    padding-top: 38%;
    /* Use padding to fake the height (730/1920 x 100) */ } }

.contacts {
  color: #fff;
  background: #232d2e;
  font-size: .875rem;
  padding: 2rem 1rem; }
  .contacts h3 {
    margin-bottom: 1rem; }

@media (min-width: 768px) {
  .contacts {
    padding: 4rem; } }

footer {
  background-color: #000;
  color: white;
  padding: 1rem;
  font-size: .875rem; }
  footer p {
    margin: 0; }

@media (min-width: 768px) {
  footer {
    padding: 1rem 4rem; } }
